package com.ruoyi.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 统计类型枚举
 * 
 * @author ruoyi
 */
@Getter
@AllArgsConstructor
public enum StatisticsType {
    openCard("已开卡"),
    closeCard("已关卡"),
    payCard("已缴费"),
    settlementCard("已结算");

    private final String title;
}



